#html, body {
	right : 0;
	bottom : 0;
	left : 0;
	width: 100%;
	height : auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	text-align:center;
	display:inline-block;
	font-family: Arial;
	background-repeat:no-repeat;
	background-position:top;
	background-image:url(images/indexback.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow-x: hidden;
	font-family: 'Raleway', sans-serif;
	font-size: 1em;
	background-color:#000;
}
html,
body {
  scroll-behavior: smooth;
}
.top {
		bottom: 2%;   
	right: 2%; 
	position: fixed; 
	padding-top:1%;
	padding-bottom:1%;
	padding-left: 1%;
	padding-right: 1%;
	background-attachment:fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: white;
	border-radius: 5px;
	text-decoration: none;
	display: inline-block;
	background-color:#cc3300;
	box-shadow: 1px 1px 2px #282828;
	border:thin;
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(20px); }
  to { opacity: 1; transform: translateY(0); }
}

.top {
  /* Initial state */
  opacity: 0;
  
  /* Link animation to the viewport scroll */
  animation: fadeIn linear forwards;
  animation-timeline: view();
  
  /* Optional: Defines where in the scroll the fade happens (e.g., starts at 20% visibility) */
  animation-range: entry 20% cover 40%;
}
.top:hover{
background-color:#282828;
color: white;
}
	video {
	margin-top: 0%;
	width: 100%;
	height: auto;
box-shadow: 0.5px 0.5px 2px #000;

}
.text-overlay {
  position: absolute;
  top: 70%;
  left: 80%;
  transform: translate(-50%, -50%); /* Centers the text perfectly */
  color: white;
  z-index: 1; /* Ensures text stays above the video */
}
.overlay-txt {
	margin-left:auto;
	margin-right:auto;
	width: auto;
	margin-top: 1%;
	color: 	#FFF;
	font-size: 1.5em;
	text-align: center;
	margin-bottom: 0%;
	height: auto;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	font-family: 'Raleway', sans-serif;
	position: relative;
	padding-bottom: 1%;
	display: inline-block;
	font-weight:normal;
	text-shadow: 1px 1px 5px #000;
}

a:link {
	color: #FFFFFF;
	text-decoration : none;
}
a:visited {
	color : #FFFFFF;
	text-decoration : none;
}
a:hover {
color : #FFFFFF;
text-decoration : none;
}
a:active {
	color : #FFFFFF;
	text-decoration : none;
}

h1 {
	margin-left:auto;
	margin-right:auto;
	width: auto;
	margin-top: 1%;
	color: 	#FFF;
	font-size: 1em;
	text-align: center;
	margin-bottom: 0%;
	height: auto;
	padding-top: 1%;
	padding-left: 1%;
	padding-right: 1%;
	font-family: 'Raleway', sans-serif;
	position: relative;
	padding-bottom: 1%;
	display: inline-block;
	font-weight:normal;
	text-shadow: 1px 1px 1px #000;
}

.tourisme {
	background-color:#000;
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	margin-top: 6%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	padding-top: 3%;
	padding-bottom: 3%;
}
.tourisme img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 30%;
	height: auto;
	margin-left: 0%;
	margin-right: 0%;
}
.tourisme:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	
}

.tourisme img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.03);
	
}
.prison-break {
	display: inline-block;
	border: none;
	width: 40%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 0%;
	margin-top: 0%;
	vertical-align:top;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 0%;
	color: #333;
	font-family: CCComicrazy;
		background-image:url(images/blk.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.prison-break img{
	width: 100%;
	height: auto;

}
.prison-break-text {
	display: inline-block;
	border: none;
	width: 80%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 4%;
	margin-top: 0%;
	vertical-align:top;
	text-align: left;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 10%;
	padding-right: 10%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 3%;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:1em;
	background-image:url(images/blk.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.prison-break-text img{
	width: 30%;
	height: auto;

}
.evenements {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 0%;
	padding-top: 0%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;

}
.evenements img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 22%;
	height: auto;
	margin-left: 0.1%;
	margin-right: 0.1%;

}
.evenements img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.03);
	
}

.sociaux:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.sociaux img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.15);
}


.course-image {
	background-image:url(images/blk.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 4%;
	padding-top: 4%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;

}
.course-image img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 18%;
	height: auto;
	margin-left: 1%;
	margin-right: 1%;

}
.course-image:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.course-image img:hover {

	
}
.rodeo-logo {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 1%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 2%;
	color: #000;
}
.rodeo-logo-text {
	display: inline-block;
	border: none;
	width: 90%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 1%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 5%;
	padding-right: 5%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 1%;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 1.5em;
}
.rodeo-logo-text img{
	width: 80%;
	height: auto;

}
.rodeo-logo img{
	display: inline-block;
	text-align:center;
	background-attachment:fixed;
	width: 30%;
	height: auto;
	margin-left: 0%;
	margin-right: 0%;
	box-shadow: 0px 0px 0px #000;
}
.rodeo-logo:hover {

	
}
.spectacles {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	padding-bottom: 0%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
	box-shadow: 0px 0px 0px #000;
	padding-top: 4%;
	background-color: #FFF;
	color: #000;
		background-position:top;
	background-image:url(images/indexback.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.spectacles img{
	width: 80%;
	height: auto;

}
.evenements img:hover {

	
}
.rodeo-logo img:hover {

	
}
.videoholder {
	display: inline-block;
	border: none;
	width: 100%;
	height: auto;
	position: relative;
	margin-bottom: 0%;
	margin-top: 0%;
	vertical-align:bottom;
	text-align: center;
	margin-left: auto;
	max-height: auto;
	margin-right: auto;
	padding-left: 0%;
	padding-right: 0%;
}
::-webkit-scrollbar {
    height: 112px;
	width: 12px;
	background: #000;
    }
::-webkit-scrollbar-thumb {
    background: #EFB81D;
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.75);
		border-radius: 25px;
}
::-webkit-scrollbar-corner {
    background: #000;
}
.webmastergc{
	width: 100%;
	height: auto;
	text-align: center; /* !!! */
	vertical-align: top;
	display:inline-block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-top: 3%;
	padding-bottom: 3%;
	margin-bottom: 1%;
	font-family: 'Raleway', sans-serif;
	font-size: 1.2em;
	color: #FFF;
	padding-left: 0%;
	padding-right: 0%;
	margin-top: 0%;
	-moz-text-shadow: 1px 1px 1px #000;
	-webkit-text-shadow: 1px 1px 1px #000;
	text-shadow: 1px 1px 1px #000;
}
.webmastergc img{
	width: 20%;
	height: auto;
}
iframe {
  border-radius: 25px;
	width: 60%;
	height: 400px;
}
.sponsor {
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 3%;
	margin-top: 0%;
	padding-bottom: 1%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;
	color: #000;
	font-family: 'Raleway', sans-serif;
	font-size: 3em;

}
.sponsor img{
	width: 80%;
	text-align: center;
	height: auto;
	margin-left: 2%;
	margin-right: 2%;

}

.partenaires {
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 3%;
	margin-top: 0%;
	padding-bottom: 1%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 2em;

}
.partenaires  img{
	width: 15%;
	text-align: center;
	height: auto;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 1%;
	margin-bottom: 1%;

}

.sociaux {
	background-color:#000;
	position: relative;
	display: inline-block;
	width: 90%;
	text-align: center;
	height: auto;
	margin-bottom: 0%;
	padding-top: 3%;
	margin-top: 0%;
	padding-bottom: 4%;
	padding-left: 5%;
	padding-right: 5%;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	font-family: 'Raleway', sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px #000;
	box-shadow: 1px 1px 2px #cfcece;

}
.sociaux img{
	width: 8%;
	text-align: center;
	height: auto;
	margin-left: 2%;
	margin-right: 2%;
	border-radius: 15px;

}
.sociaux:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.sociaux img:hover {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
	transform: scale(1.15);
}
p {
	position: relative;
	display: inline-block;
	font-size: 1.6em;
	color: #fff;
	text-align: center;
	width: 100%;
	height: auto;
	background-position:top;
	background-image:url(images/indexback.jpg);
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top:4%;
	padding-bottom:0%;
}
